<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="76540" dateMiseAJour="2025-03-14" id="mjd-76540-02" idPresta="67597db289a4c84487c22f17" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Rouen</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>4 rue de Germont</Ligne>
        <CodePostal>76000</CodePostal>
        <NomCommune>ROUEN</NomCommune>
        <Localisation>
            <Latitude>49.441171</Latitude>
            <Longitude>1.106586</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 35 12 29 20</Téléphone>
        <Email>mjd-rouen@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>76001</commune>
        <commune>76005</commune>
        <commune>76006</commune>
        <commune>76007</commune>
        <commune>76009</commune>
        <commune>76010</commune>
        <commune>76015</commune>
        <commune>76016</commune>
        <commune>76020</commune>
        <commune>76022</commune>
        <commune>76023</commune>
        <commune>76032</commune>
        <commune>76038</commune>
        <commune>76039</commune>
        <commune>76040</commune>
        <commune>76041</commune>
        <commune>76043</commune>
        <commune>76045</commune>
        <commune>76046</commune>
        <commune>76055</commune>
        <commune>76056</commune>
        <commune>76057</commune>
        <commune>76066</commune>
        <commune>76069</commune>
        <commune>76077</commune>
        <commune>76083</commune>
        <commune>76084</commune>
        <commune>76087</commune>
        <commune>76088</commune>
        <commune>76091</commune>
        <commune>76094</commune>
        <commune>76095</commune>
        <commune>76099</commune>
        <commune>76100</commune>
        <commune>76103</commune>
        <commune>76104</commune>
        <commune>76105</commune>
        <commune>76106</commune>
        <commune>76107</commune>
        <commune>76108</commune>
        <commune>76109</commune>
        <commune>76110</commune>
        <commune>76111</commune>
        <commune>76113</commune>
        <commune>76116</commune>
        <commune>76120</commune>
        <commune>76121</commune>
        <commune>76123</commune>
        <commune>76128</commune>
        <commune>76129</commune>
        <commune>76131</commune>
        <commune>76132</commune>
        <commune>76134</commune>
        <commune>76135</commune>
        <commune>76140</commune>
        <commune>76144</commune>
        <commune>76146</commune>
        <commune>76149</commune>
        <commune>76151</commune>
        <commune>76152</commune>
        <commune>76156</commune>
        <commune>76157</commune>
        <commune>76158</commune>
        <commune>76159</commune>
        <commune>76160</commune>
        <commune>76161</commune>
        <commune>76163</commune>
        <commune>76164</commune>
        <commune>76165</commune>
        <commune>76172</commune>
        <commune>76174</commune>
        <commune>76176</commune>
        <commune>76177</commune>
        <commune>76178</commune>
        <commune>76179</commune>
        <commune>76180</commune>
        <commune>76189</commune>
        <commune>76190</commune>
        <commune>76198</commune>
        <commune>76203</commune>
        <commune>76212</commune>
        <commune>76216</commune>
        <commune>76219</commune>
        <commune>76221</commune>
        <commune>76222</commune>
        <commune>76223</commune>
        <commune>76225</commune>
        <commune>76227</commune>
        <commune>76228</commune>
        <commune>76230</commune>
        <commune>76231</commune>
        <commune>76234</commune>
        <commune>76237</commune>
        <commune>76241</commune>
        <commune>76243</commune>
        <commune>76245</commune>
        <commune>76247</commune>
        <commune>76251</commune>
        <commune>76253</commune>
        <commune>76264</commune>
        <commune>76271</commune>
        <commune>76272</commune>
        <commune>76273</commune>
        <commune>76282</commune>
        <commune>76285</commune>
        <commune>76287</commune>
        <commune>76289</commune>
        <commune>76290</commune>
        <commune>76293</commune>
        <commune>76294</commune>
        <commune>76309</commune>
        <commune>76311</commune>
        <commune>76313</commune>
        <commune>76315</commune>
        <commune>76316</commune>
        <commune>76319</commune>
        <commune>76322</commune>
        <commune>76325</commune>
        <commune>76331</commune>
        <commune>76335</commune>
        <commune>76336</commune>
        <commune>76339</commune>
        <commune>76340</commune>
        <commune>76346</commune>
        <commune>76348</commune>
        <commune>76350</commune>
        <commune>76353</commune>
        <commune>76354</commune>
        <commune>76355</commune>
        <commune>76358</commune>
        <commune>76359</commune>
        <commune>76362</commune>
        <commune>76365</commune>
        <commune>76366</commune>
        <commune>76367</commune>
        <commune>76369</commune>
        <commune>76370</commune>
        <commune>76375</commune>
        <commune>76377</commune>
        <commune>76378</commune>
        <commune>76385</commune>
        <commune>76387</commune>
        <commune>76391</commune>
        <commune>76396</commune>
        <commune>76398</commune>
        <commune>76401</commune>
        <commune>76402</commune>
        <commune>76403</commune>
        <commune>76407</commune>
        <commune>76410</commune>
        <commune>76412</commune>
        <commune>76418</commune>
        <commune>76419</commune>
        <commune>76428</commune>
        <commune>76429</commune>
        <commune>76433</commune>
        <commune>76434</commune>
        <commune>76436</commune>
        <commune>76443</commune>
        <commune>76446</commune>
        <commune>76448</commune>
        <commune>76451</commune>
        <commune>76452</commune>
        <commune>76453</commune>
        <commune>76455</commune>
        <commune>76456</commune>
        <commune>76457</commune>
        <commune>76464</commune>
        <commune>76467</commune>
        <commune>76473</commune>
        <commune>76474</commune>
        <commune>76475</commune>
        <commune>76480</commune>
        <commune>76483</commune>
        <commune>76484</commune>
        <commune>76486</commune>
        <commune>76488</commune>
        <commune>76490</commune>
        <commune>76491</commune>
        <commune>76493</commune>
        <commune>76495</commune>
        <commune>76497</commune>
        <commune>76498</commune>
        <commune>76502</commune>
        <commune>76503</commune>
        <commune>76504</commune>
        <commune>76509</commune>
        <commune>76510</commune>
        <commune>76513</commune>
        <commune>76514</commune>
        <commune>76517</commune>
        <commune>76521</commune>
        <commune>76524</commune>
        <commune>76530</commune>
        <commune>76536</commune>
        <commune>76540</commune>
        <commune>76541</commune>
        <commune>76542</commune>
        <commune>76547</commune>
        <commune>76548</commune>
        <commune>76550</commune>
        <commune>76554</commune>
        <commune>76555</commune>
        <commune>76557</commune>
        <commune>76558</commune>
        <commune>76559</commune>
        <commune>76560</commune>
        <commune>76561</commune>
        <commune>76564</commune>
        <commune>76566</commune>
        <commune>76568</commune>
        <commune>76569</commune>
        <commune>76571</commune>
        <commune>76573</commune>
        <commune>76575</commune>
        <commune>76580</commune>
        <commune>76581</commune>
        <commune>76583</commune>
        <commune>76585</commune>
        <commune>76591</commune>
        <commune>76594</commune>
        <commune>76597</commune>
        <commune>76599</commune>
        <commune>76608</commune>
        <commune>76610</commune>
        <commune>76611</commune>
        <commune>76613</commune>
        <commune>76614</commune>
        <commune>76617</commune>
        <commune>76626</commune>
        <commune>76628</commune>
        <commune>76631</commune>
        <commune>76634</commune>
        <commune>76636</commune>
        <commune>76640</commune>
        <commune>76641</commune>
        <commune>76642</commune>
        <commune>76646</commune>
        <commune>76651</commune>
        <commune>76653</commune>
        <commune>76655</commune>
        <commune>76664</commune>
        <commune>76668</commune>
        <commune>76673</commune>
        <commune>76675</commune>
        <commune>76679</commune>
        <commune>76681</commune>
        <commune>76682</commune>
        <commune>76683</commune>
        <commune>76692</commune>
        <commune>76699</commune>
        <commune>76702</commune>
        <commune>76705</commune>
        <commune>76709</commune>
        <commune>76717</commune>
        <commune>76718</commune>
        <commune>76727</commune>
        <commune>76728</commune>
        <commune>76730</commune>
        <commune>76732</commune>
        <commune>76735</commune>
        <commune>76736</commune>
        <commune>76737</commune>
        <commune>76738</commune>
        <commune>76740</commune>
        <commune>76743</commune>
        <commune>76748</commune>
        <commune>76750</commune>
        <commune>76752</commune>
        <commune>76753</commune>
        <commune>76756</commune>
        <commune>76757</commune>
        <commune>76758</commune>
        <commune>76759</commune>
    </CompetenceCommunale>
</Organisme>